org.codehaus.groovy.tools.groovydoc

## Interface OutputTool

All Known Implementing Classes:
  FileOutputTool, MockOutputTool

    public interface OutputTool

### Method Summary

Methods
`void` `makeOutputArea(String filename)`
`void` `writeToOutput(String fileName, String text)`

### Method Detail

#### makeOutputArea

    void makeOutputArea(String filename)

#### writeToOutput

    void writeToOutput(String fileName,
                     String text)
                       throws Exception

Throws:
  `Exception`